@charset "utf-8";
.header {
}
* {
  box-sizing: border-box;
}

.box {
  float: left;
  width: 50%;
  padding: 10px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}



h7 {
	margin-left: 5px;
	font-family: "Times New Roman";
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	font-size: 3vw;
	color: #060547;
	text-shadow: 3px 1px 2px #FFFFFF;
	letter-spacing: 2px;
	border-radius: 4px 0px 0px 4px;
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(22,217,81,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(22,217,81,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(22,217,81,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(22,217,81,1.00) 100%);
	padding-left: 2%;
	padding-bottom: 12px;
	padding-right: 20%;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
h8 {
	margin-left: 5px;
	text-shadow: -4px -2px 6px #000000;
	color: #ffffff;
	font-family: "Times New Roman";
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	font-size: 3vw;
	letter-spacing: 4px;
	word-spacing: normal;
	white-space: normal;
	vertical-align: baseline;
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(6,5,169,1.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(6,5,169,1.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(6,5,169,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(6,5,169,1.00) 100%);
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 8px;
	padding-bottom: 12px;
	padding-left: 2%;
	padding-right: 20%;
}

* {
  box-sizing: border-box;
}

.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
	content: "";
	clear: both;
	display: table;
	width: auto;
	height: auto;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column {
    width: 100%;
  }
}
